{% set CodiceModulo = "AUT_SPECCHIO_PARABOLICO_C_G535" %}
{% set Urn = "document:c_g535:segnaletica.stradale;specchio.parabolico;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"INS-PUB-PLA",
		"urn":"document:s_italia:pubblicita;mezzi.pubblicitari;mappa.area;estratto.mappa",
		"descrizione_tabella_allegati":"Planimetria della zona interessata",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Mappa zona",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Infrastrutture"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Nulla osta per l'installazione di specchio parabolico ad uso privato"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}DGOB{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.2|21/06/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

<meta codice_allegato="FOTOGRAFIE"
urn_allegato="document:c_g535:generale.colori.fotografie"
descrizione_estesa="Foto dei luoghi"
filename="Documentazione fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="OBBLIGATORIO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione per installazione di specchio parabolico ad uso privato {% endblock title %}

{% block content %}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - Nulla osta installazione specchio parabolico ad uso privato'" id="Oggetto" name="Oggetto" type="hidden"/>


<div class="container">
  <div class="title-1 text-center"> Domanda di nulla osta all'installazione<br>di specchio parabolico su area pubblica </div>  
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}

{{ utils.domicilio_digitale(mandatory = "false", intestazione = "Domicilio digitale", pec = "false") }}


<div class="container border bg-light">
  <div class="form-row">
    <div class="title-3 text-left"> nel proprio ruolo di: </div>
    <select class="form-control custom-select" id="Ruolo_richiedente" name="Ruolo_richiedente" mandatory="true" label="">
      <option value=""></option>
      <option value="Condomino">Condomino</option>
      <option value="Proprietario">Proprietario</option>
      <option value="Amministratore condominale">Amministratore condominale</option>
      <option value="Amministratore condominale pro tempore">Amministratore condominale pro tempore</option>
    </select>
  </div>
  {{immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile", 
  mandatory_enabled="true", 
  label="dello stabile posto in", 
  enabled="true", 
  suffix="Stabile", 
  visibility_info="true") }}
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3 text-center"> CHIEDE </div>
  <div class="space-1"></div>
  <div class="paragraph text-center">
    <b>L’INSTALLAZIONE DI UNO SPECCHIO PARABOLICO DA COLLOCARSI SU AREA PUBBLICA,<br>PER L’USCITA IN SICUREZZA </b>
  </div>
</div>

<div class="container border bg-light">
  <div class="title-3 text-left"> dal passo carrabile: </div>
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-5">
      <label for="Parametri_indirizzo"> indirizzo passo carrabile  </label>
      <input class="form-control" id="Parametri_indirizzo" name="Parametri_indirizzo" label="indirizzo passo carrabile">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_autorizzazionePasso"> numero autorizzazione passo carrabile  </label>
    <input class="form-control" id="Parametri_autorizzazionePasso" name="Parametri_autorizzazionePasso" label="numero autorizzazione passo carrabile">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_autorizzazionePassoData"> data autorizzazione  </label>
      <input class="form-control" id="Parametri_autorizzazionePassoData" format="date" name="Parametri_autorizzazionePassoData" label="data autorizzazione">
    </div>
  </div>
  <div class="space-1"></div>
</div>

<div class="space-1"></div>
{{ utils.eventuali_annotazioni()}}
<div class="space-1"></div>

<div class="container border bg-light">
<div class="form-row">
  <div class="col-lg-12" style="text-align: center;">
    <span class="title"> Elenco degli allegati </span>
    <div class="space-0"></div>
    <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
  </div>
</div>
{% for allegato in allegati %}
<div class="form-check indent-1">
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
  <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
  <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
</div>
{% endfor %}
<div class="form-row ml-0 mr-0 mt-1">
  <div class="form-check indent-1 col-lg-2">
    <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
    <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
  </div>
  <div class="form-group col-lg-10">
    <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
  </div>
</div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
{{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}